//-----------------------------------------------------------------------
//
// Rotation par défaut
//
//-----------------------------------------------------------------------
//
// Supprimer les 2 // qui se trouvent devant "exec" du mode que vous
// souhaitez activer par défaut en faisant bien ATTENTION de laisser
// les 2 // devant tous les autres modes !!

// Sans Freeze-Tag

//exec ffa.cfg      // Free For All
//exec tdm.cfg      // Team Death Match
//exec rbm.cfg      // Round Based Match
exec obj.cfg      // Objectif
//exec dem.cfg      // Démolition
//exec ctf.cfg      // Capture The Flag

// Avec Freeze-Tag

//exec ft.cfg       // Freeze-Tag
//exec ftob.cfg     // Freeze-Tag Objectif
//exec ftdem.cfg    // Freeze-Tag Démolition
//exec ftctf.cfg    // Freeze-Tag Capture The Flag
